import 'package:get/get.dart';

import 'webview_design_model.dart';
import 'webview_model.dart';


class WebviewController extends GetxController {
  final WebviewModel model = WebviewModel();
  WebviewDesignSpec get designModel => WebviewDesignSpec.get();

  @override
  void onReady() {
    // TODO: implement onReady
    super.onReady();
  }

  @override
  void onClose() {
    // TODO: implement onClose
    super.onClose();
  }
}